Subject: [secdir] Secdir review of draft-ietf-rtgwg-remote-lfa-09

From: Simon Josefsson <[email-masked]>
Date: Mon, 29 Dec 2014 00:37:39 +0100

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  Document editors and WG chairs should treat these comments just
like any other last call comments.

This document describes an extension to a part of RFC5286.  It does not
claim to update RFC 5286 (or any other document) so any security
considerations introduced would only affect implementations of this
document, which is a good sanity check. I did not digest the algorithm
itself enough to analyse any security aspects of it.  The document
title is 'Remote LFA FRR' and I suggest to expand the acronyms, or
consider a more descriptive title.  The document is hard to read for
someone not familiar with the area, but there is a decent Terminology
and Introduction section to smoothen things out.

I believe the document has no issues.

/Simon